image:
  registry: artifactapi.k8s.syd1.au.unkin.net/ghcr
  repository: valkey-io/valkey-operator
  tag: v0.5.0

replicaCount: 1

resources:
  limits:
    cpu: 500m
    memory: 256Mi
  requests:
    cpu: 10m
    memory: 64Mi
